[OK]Mepis et les mises à jour Synaptic

Modérateur: Modérateurs et Modératrices

Messagede Jim Rakoto » 29 Juil 2005, 18:10

Salut

Non ce serait plutôt de la même famille que apt-get " amélioré" en mode texte tandis que Synaptic est en mode graphique.
Mais je ne l'utilise pas en mode texte mais en mode console

En fait pour les mises à jour, j'utilise Aptitude alors que pour installer un programme je préfère Synaptic qui gère les dépendances sans problème.
Car le problème avec Linux c'est bien celui-là.
On veut installer un programme en mode console et puis il manque un ou des programmes qui permettent de faire fonctionner le tout .....et le débutant cale et est rebuté.

Pas d'espoir grand public pour Linux sans des trucs en mode graphique comme Synaptic ou Konqueror (pour gérer les fichiers comme Grub par exemple) qui facilitent la vie,
Après, celui qui veut jouer avec les lignes de commande....

A+
Mes configs Linux user #402189
Garder toujours son sens critique en éveil en utilisant le doute rationnel comme filtre de lecture.
Avatar de l’utilisateur
Jim Rakoto
Modérateur
 
Messages: 6152
Inscription: 09 Mar 2004, 19:49
Localisation: Durbuy

Messagede piratebab » 29 Juil 2005, 19:57

Bonsoir,parmi les utilitaires "utiles", j'utilise orphaner qui recherche les paquets non utilisés.
Avatar de l’utilisateur
piratebab
Modérateur
 
Messages: 5728
Inscription: 30 Aoû 2004, 18:20

Messagede piercoco » 29 Juil 2005, 23:10

Bonsoir,

que faut-il comprendre par non utilisés ?

Dans synaptic il y a les "paquets non installés", gérés ou non, et les "paquets non installés (résidus de configuration)" :

Dans le premier cas il y a par exemple Mozilla, j'utilise Firefox, dans le second rien que je conaisse.

Je ne vois pas de orphaner.

Et bien voila d'autres questions ... fouillons :!:

@+
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede Jim Rakoto » 30 Juil 2005, 07:42

Salut

En fait l'utilitaire, c'est deborphan qui est installé par défaut dans Mepis

tu te mets alors en mode console et tu tapes simplement orphaner [édité] et un écran en mode texte apparaît avec le nom des paquets orphelins

Pour la suite, cad la suppression, voir avec Piratebab :D


Pour utiliser Aptitude en mode texte, taper aptitude en root
puis taper u comme update puis g

A+
Mes configs Linux user #402189
Garder toujours son sens critique en éveil en utilisant le doute rationnel comme filtre de lecture.
Avatar de l’utilisateur
Jim Rakoto
Modérateur
 
Messages: 6152
Inscription: 09 Mar 2004, 19:49
Localisation: Durbuy

Messagede piercoco » 30 Juil 2005, 12:48

Salut,

orphanet est "command not found" en Terminal Konsole, par contre deborphan me donne une liste de 31 "libxxx".

A suivre ...
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede piratebab » 30 Juil 2005, 20:24

Bonsoir,
j'ai simplement fait un
Code: Tout sélectionner
 apt-get install deborphan

puis unsuite:
Code: Tout sélectionner
orphaner


et je sélectionne les programmes ou librérie pour effacement.
Sous mépis ça étre semblable.
Avatar de l’utilisateur
piratebab
Modérateur
 
Messages: 5728
Inscription: 30 Aoû 2004, 18:20

Messagede Jim Rakoto » 30 Juil 2005, 21:01

Salut

Autant pour moi, c'est orphaner et non orphanet qu'il faut taper en mode console

J'édite le post précédent

A+
Mes configs Linux user #402189
Garder toujours son sens critique en éveil en utilisant le doute rationnel comme filtre de lecture.
Avatar de l’utilisateur
Jim Rakoto
Modérateur
 
Messages: 6152
Inscription: 09 Mar 2004, 19:49
Localisation: Durbuy

Messagede Invité » 30 Juil 2005, 21:52

Salut,

génial ... ca met de l'ordre, j'aime bien ... surtout quand il est nouveau !!!

Non non j'déconne :p :p :p

Bon vais m'atteler à remettre Thunderbird en françois, synaptic m'a chargé une nouvelle version en british ... c'est le bo...., non l'aventure :D :D

@+
Invité
 

Messagede piercoco » 30 Juil 2005, 21:58

:? je n'étais pas loggé ...
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

Messagede piercoco » 01 Aoû 2005, 10:23

Bonjour,

pb du jour ....

L' "apt" de ce matin met à jour "apt", ce qui necessite la désinstallation de "Synaptic" !!

J' hésite, puis je lance, après quoi, voulant réinstaller Synaptic, il manque un paquet; "libapt-kpg-libc6.3-5-3.9", je demande l'installation
du paquet ... message : "aucune version du paquet n'est disponible, mais il est bien dans la base ... il est obsolète ou disponible sur une autre base" !!!

D'après Debian c'est un "virtual package", ok, mais pour savoir où le trouver, j'ai pas trouvé !!

Je m'use à me heurté à des problèmes d'identification, comment connaitre les bases donnant accés aux paquets rechaerchés ??

Encore merci pour vos luminaires. :D

@+
piercoco
 
Messages: 1681
Inscription: 25 Déc 2002, 17:14
Localisation: nice

PrécédenteSuivante

Retourner vers Linux (toutes distributions) et moi

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 3 invités